MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::Stack< T > Class Template Reference

List of all members.

## Public Member Functions

void | push (const T &a)
T | pop ()
T | top () const
int | n () const
T | operator[] (int i)
void | print (std::ostream &os=ExEnv::out0())

### template<class T>
class sc::Stack< T >

The documentation for this class was generated from the following file:

- stack.h